FusionCompute系统版本升级问题

背景信息

指导FusionCompute V100R006C10版本安装新的客户端插件代替旧的JAVA TM插件,用于支撑导入\导出模板,挂载光驱功能。新客户端插件优化了旧JAVA TM插件需要一些繁琐配置和浏览器不兼容问题。

导入虚拟机过程中,调用插件选择虚拟机模板时,系统会检测插件是否是匹配当前环境版本。如果插件是FusionCompute R6C10SPC101以前的版本下载安装的,则系统不支持。

问题现象:导入虚拟机过程中,在选择模板路径时,弹出提示框,显示“您安装的客户端插件版本较低,请根据页面提示下载安装最新版本,否则,此功能不可用”

操作步骤

  1. 判断是否属于版本升级问题题?

  2. 卸载客户端插件,通过环境提示重新下载安装最新版本。
  3. 问题是否解决?

返回主界面 上一步下一步


华为专有和保密信息
版权所有 © 华为技术有限公司